{
  "apiType": 'stageMode',
  "buildOption": {
    "nativeLib": {
      "filter": {
        "enableOverride": true,
        //        "pickFirsts": [
        //          'libhpr.so'
        //        ]
      }
    }
  },
  "targets": [
    {
      "name": "default",
    },
    {
      "name": "ohosTest",
    }
  ]
}